diff --git a/changelog b/changelog
index fa2c66b..a351025 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20100801 wys src/axiom-website/patches.html 20100801.03.wys.patch
+20100801 wys src/axiom-website/documentation.html add Knuth quote per W. Sit
 20100801 wxh src/axiom-website/patches.html 20100801.02.wxh.patch
 20100801 wxh src/algebra/Makefile test and help for POLYVEC
 20100801 wxh books/bookvol5 expose U32VectorPolynomialOperations
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 2251a83..30b73d5 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -154,11 +154,23 @@ an ordinary program because debugging takes almost no time.</b>
 
 <blockquote>
 <b>The conversation is much more direct if the Design Concept per se,
-rather than derivative representatives or partial details is the focus.</b>
+rather than derivative representatives or partial details, is the focus.</b>
 </blockquote>
 <br/>
 --Fred Brooks: The Design of Design: Essays from a Computer Scientist.
 <br/><br/>
+
+<blockquote>
+<b>We are banning the old notion of literate programming that I used when
+developing TeX82 because documentation has proven to be too much of a pain.</b>
+</blockquote>
+<br/>
+--Donald Knuth 
+<a href="http://river-valley.tv/media/conferences/tug-2010/Don-Knuth-1">
+TUG 2010</a>
+<br/><br/>
+
+
 <hr/>
 <br/>
 Once a program has been developed and the developers have moved
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index c3b5fcb..913908e 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3045,5 +3045,7 @@ books/bookvol10.3 add U32Vector, move GOPT0 from bookvol10.4<br/>
 books/bookvolbib Geddes GCL92 Abramowitz AS64 Olver NIST10 Richardson RF94<br/>
 <a href="patches/20100801.02.wxh.patch">20100801.02.wxh.patch</a>
 books/bookvol10.4 add U32VectorPolynomialOperations<br/>
+<a href="patches/20100801.03.wys.patch">20100801.03.wys.patch</a>
+src/axiom-website/documentation.html add Knuth quote per W. Sit<br/>
  </body>
 </html>
